/*!
Theme Name: Camino (Kadence Child)
Theme URI: https://www.kadencewp.com/kadence-theme/
Template: kadence
Author: Kadence WP
Author URI: https://www.kadencewp.com/
Description: A child theme for the Kadence Theme.
Version: 1.0.0
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: kadence-child
*/

/*.kt-blocks-info-box-text {*/
/*    hyphens: auto;*/
/*    overflow-wrap: break-word;*/
/*    word-break: normal;*/
/*}*/

.wp-block-kadence-infobox, .kt-blocks-info-box-link-wrap  {
    height: 100%;
}

.hero {
    @media screen and (max-width: 2380px) {
        .kt-row-layout-overlay {
            background-size: auto 90% !important;
            background-position: right bottom !important;
        }
    }

    @media screen and (min-width: 1920px) {
        .hero-btns {
            > .kb-button:first-child {
                order: 2;
            }
        }
    }
}